.accordion a:hover{display:block; }
.heading-primary {
 padding:10px 0;
  text-align: center;
}
.accordion dd {
  background-color: #eee;
  line-height: normal;
}

.accordion {
  position: relative;
}
.accordionTitle {
  background-color: #9DC67D;
  text-align: left;
  font-weight: 700;
  padding: 12px 20px;
  display: block;
  font-size:22px;
  text-decoration: none;
  color: #fff;
  -webkit-transition: background-color 0.5s ease-in-out;
   transition: background-color 0.5s ease-in-out;

}
.accordionTitle:before {
  content: "+";
  font-size: 35px;
  line-height:27px;
  float: right;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
          transition: transform 0.3s ease-in-out;
}
.accordionTitle:hover {
  background-color: #8AB16C;
}

.accordionTitleActive,
.accordionTitle.is-expanded {
  background-color: #8AB16C;
}
.accordionTitleActive:before,
.accordionTitle.is-expanded:before {
  -webkit-transform: rotate(-225deg);
      -ms-transform: rotate(-225deg);
          transform: rotate(-225deg);
}

.accordionItem {
  height: auto;
  overflow: hidden;
  max-height:200em;
  -webkit-transition: max-height 1s;
          transition: max-height 1s;
		  -moz-transition:max-height 1s;
}

.accordionItemCollapsed,
.accordionItem.is-collapsed {
  max-height: 0;
}

.animateIn {
  -webkit-animation: In 0.65s normal ease-in-out both 1;
          animation: In 0.65s normal ease-in-out both 1;
		  -moz-transition:In 0.65s normal ease-in-out both 1;
}

.animateOut {
  -webkit-animation: Out 0.75s alternate ease-in-out both 1;
          animation: Out 0.75s alternate ease-in-out both 1;
		  -moz-transition:Out 0.75s alternate ease-in-out both 1;
}

@-webkit-keyframes In {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
			-moz-transition: scale(0.9) rotateX(-60deg);
    -webkit-transform-origin: 50% 0;
            transform-origin: 50% 0;
			-moz-transition:50% 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
			-moz-transition:scale(1);
  }
}

@keyframes In {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
			-moz-transition:scale(0.9) rotateX(-60deg);
    -webkit-transform-origin: 50% 0;
            transform-origin: 50% 0;
			-moz-transition:50% 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
			-moz-transition:scale(1);
  }
}
@-webkit-keyframes Out {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
			-moz-transition: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
			-moz-transition: scale(0.9) rotateX(-60deg);
  }
}
@keyframes Out {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
			-moz-transition: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
			-moz-transition: scale(0.9) rotateX(-60deg);
  }
}


